SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
perl-Params-ValidationCompiler rpm build for : OpenSuSE.

This package is obsolete. Try find newer perl-Params-ValidationCompiler


Name : perl-Params-ValidationCompiler
Version : 0.26 Vendor : openSUSE
Release : 1.1 Date : 2017-12-08 13:00:00
Group : Development/Libraries/Perl Source RPM : perl-Params-ValidationCompiler-0.26-1.1.src.rpm
Size : 0.07 MB
Packager : http://bugs_opensuse_org